/*
Theme Name: A & S Facility Services
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.our-services .flex-direction-nav a, .qode_content_slider .flex-direction-nav .flex-next, .our-services .qode_content_slider .flex-direction-nav .flex-prev:hover{
	    background-color: #00B8DE;
}
.about-ul li{
	border-bottom: 1px solid #efecec;
    line-height: 34px;

}

.footer_top .widget_media_image img{
	    background: #fff!important;
    padding: 10px;
    width: 120px;
}

.footer_top .q_icon_with_title .icon_text_inner{
	padding-bottom:5px;
}
.about-ul li:last-child{
	border-bottom: 0px;
   }
.our-services .vc_col-sm-3 li:before{
	content:'\f006';
	display:block;
	position:absolute;
	top:5px;
	left:0px;
	font:normal 14px/1 FontAwesome;
}

.our-services .vc_col-sm-3 li{
	        color: #fff;
    position: relative;
    padding-left: 20px;
    list-style-type: none;
    line-height: 25px;
    font-weight: 300;
    font-size: 14px;
    letter-spacing: 0.5px;
    padding-bottom: 6px;
}

.our-services p, .drop_down .second .inner ul li.sub a i.q_menu_arrow{
	color:#fff;
}

.content_inner p{
	margin-bottom:12px;
}

.get-touch p{
	color:#fff;
	line-height:30px;
}

.home-contact .submit-btn{
	text-align:center;
}

.home-contact input[type=text], .home-contact input[type=email], .home-contact textarea{
	    border: 1px solid!important;
	    margin-bottom: 15px!important;
	background: #fff0!important;
}

.home-contact textarea{
	height: 150px;
}

.why-choose li:before{
	content:'\f178';
	display:block;
	position:absolute;
	top:2px;
	left:0px;
	font:normal 20px/1 FontAwesome;
	color:#00B2D7;
}

.why-choose li{
	    position: relative;
    padding-left: 30px;
    list-style-type: none;
    padding-bottom: 7px;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul{
	    background-color: #00B8DE;
    border-color: #00B8DE;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul li{
	margin-top:0px;
}

.drop_down .narrow .second .inner ul li a{
	    color: #fff;
    font-family: Hind;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 400;
	line-height: 20px;
    padding: 5px 15px;
}

nav.main_menu ul li.active a, .cleaning-services img:hover{
	    background: #00B8DE;
}

.cleaning-services img{
	    background: #012E6F;
    width: 70px;
    padding: 18px;
    border-radius: 100%;
    margin-bottom: 20px;
}

.enquiry-form input[type=text], .enquiry-form input[type=email], .enquiry-form select, .enquiry-form textarea{
	border:1px solid #808080!important;
	    margin-bottom: 12px!important;
}

.rotate-logo .qode-aig-image img{
	width: 225px;
    border: 1px solid #9e9e9e;
	    margin-bottom: 25px;
}

@media only screen and (max-width: 1000px){
	.mobile_menu_button span{color: #000;}
}

